# mkdir ~/.ssh/config.d
# sed -i '1s/^/Include config.d\/*.conf\n\n/' ~/.ssh/config

{% for item in reg_ssh_config_file.query_result %}
Host {{ item.nodename }}
  HostName {{ item.ansible_ssh_host }}
{% endfor %}
